Subject: RE: Northern v. ONEOK/Meeting Thursday to discuss ONEOK's letter of October 16 to Dave Neubauer
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 17 Oct 2001 13:13:32 -0700 (PDT)

Please see the below information/instructions for the dial-in number regarding tomorrow's meeting in the above-referenced matter.

Ms. Lee Carrier, EB 4816 
ENRON LITIGATION UNIT 
(713) 853-6118 - phone 
(713) 853-6576 - fax 
[email-masked] <mailto:[email-masked]> 
"The only thing that stays the same is change" 
- Melissa Ethridge 
 
**************************************************************************************************************************************
***  ENRON Corporation Confirmation Number 4918883  ***

This is to confirm the conference call #4918883, on 10/18/2001 04:00 PM Central Time.

Company: Enron Corporation
Host: Britt Davis
Call Title/Reference: Northern vs ONE OAK
Confirmation Number: 4918883
Dial In: 1 (800) 991-9019
Alternate Dial-In: 
 International participants should dial: 1 (847) 619-8039
Passcode: 7937147

Number of Participants: 15

The Host and Participants will dial in and enter the Passcode 7937147, followed
by the pound key (#).

Important Notes:

** As a courtesy to others and to improve sound quality, please have all
participants mute their phones when not speaking. **

Press *0 at anytime during your conference call for operator assistance.

To convert to other time zones using Daylight Saving Time, please refer to
the following:
10/18/01 02:00 PM PT.  ***  10/18/01 03:00 PM MT.  ***  10/18/01 04:00 PM CT.  ***
10/18/01 05:00 PM ET.  ***  10/18/01 10:00 PM GMT. 

If there are any questions, comments, or changes regarding this or any other
conference call please call us at 1 (800) 766-1863 or FAX at 1 (847) 619-6111.
Please refer to confirmation number 4918883.  Thank You!

This Email Confirmation was sent at 10/17/01 15:00

In no event shall CPI be liable for any incidental, special or consequential damages arising
out of any failure of services to customers.  CPI's liability shall be in all cases limited to
refund of the invoiced price paid for the service in the particular instance.

 -----Original Message-----
From: 	Davis, Britt  
Sent:	Wednesday, October 17, 2001 9:41 AM
To:	Lowry, Phil; Miller, Mary Kay; Neubauer, Dave; Graham, Charlie; Darveaux, Mary; Dornan, Dari; Sturn, John; Kile, Rick; Thompson, Charlie; Frasier, Bill; Anderson, Gary E.; Herber, Stephen; Blair, Lynn; Dietz, Rick; Fossum, Drew; Cappiello, Deborah
Cc:	Carrier, Lee
Subject:	Northern v. ONEOK/Meeting Thursday to discuss ONEOK's letter of October 16 to Dave Neubauer
Importance:	High

	Ladies & Gentlemen:

	At Dave Neubauer's request, I am going to schedule a meeting for tomorrow to which you are all invited (and if I have left out a necessary participant, please let me know) to formulate a response to ONEOK's letter of October 16 to Dave (a copy of which I will circulate to you).  It has to do with the proposed special test.  I will have my a/a, Lee, circulate copies of (a) Dave's letter of October 5 and (b) ONEOK's reponse of October 16 to you all immediately.

	Given that so many schedules are involved, I went ahead and picked a time that both Drew and Dave have open: 4:00 p.m. to 5:00 p.m tomorrow, Thursday, October 18.  Debbie has reserved the video conference rooms in 49C2 and in Omaha.  Lee will get a call-in conference number for anyone that can't attend in person, and e-mail it out to you.

	I appreciate your patience.	

	Many thanks.

	Britt